Subject: Oneok Assignment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 08:38:00 -0700 (PDT)

Attached is the temporary assignment for the ONEOK deal from Sandia 
Resources.  I received a call from the confirm desk looking for paperwork on 
this deal.  We need to get this signed ASAP.  Sorry for the delay.